AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SayNumberCommand Class
SayNumberCommand Constructor
SayNumberCommand Constructor (String)
SayNumberCommand Constructor (String, String)

| SayNumberCommand Constructor (String, String)

Creates a new SayNumberCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SayNumberCommand(
    	string number,
    	string escapeDigits
    )

    Public Sub New (
    	number As String,
    	escapeDigits As String
    )

    public:
    SayNumberCommand(
    	String^ number,
    	String^ escapeDigits
    )

    new :
            number : string *
            escapeDigits : string -> SayNumberCommand

#### Parameters

number
  Type: System
  String
  the number to say.
escapeDigits
  Type: System
  String
  contains the number that allow the user to interrupt this command.

See Also

#### Reference

SayNumberCommand Class
SayNumberCommand Overload
AsterNET.FastAGI.Command Namespace